#secondtextcenter .text-center{
    margin-left: 80px !important;
}

.col {
    padding: 30px;
    margin-left: 50px ;
    width: 20rem;
}


.card{
    width: 18rem;
    border-radius: 0% 0% 20% 20%;
    
}

.card-header {
    background-color: #F6EA7BFF;
    border-radius:15% 15% 0% 0%;
}


.list-group {
    background-color: rgb(15, 12, 0);
    
}

.list-group-flush{
    background-color: rgb(15, 12, 0);
} 

.list-group-item{
    background-color: #FFBA52FF;
}


.card-body{
    background-color: #E683A9FF;
    border-radius: 0% 0% 20% 20%;
}

.btn {
    background-color: brown;
    margin-top: 40px;
    font-size: 1.2em;
    width: 120px;
}





